.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-74daebf5-c720-1fad-bb55-260a5b471dce {
margin-bottom: 24px !important;
}
.lfr-layout-structure-item-57de3fdf-ead1-b2e8-62af-129512d38eab {
margin-bottom: 24px !important;
}
.lfr-layout-structure-item-580c36b5-0e40-adc5-e736-a4f7512cdadc {
margin-bottom: 24px !important;
}
.lfr-layout-structure-item-38389a59-d49a-0562-8e18-e3e33897d839 {
margin-bottom: 24px !important;
padding-top: 16px !important;
text-align: center !important;
}
.lfr-layout-structure-item-8e1754b3-fd62-939e-66d0-fefbee1c8ed7 {
margin-bottom: 24px !important;
}
.lfr-layout-structure-item-2f89899d-dae2-1450-2535-5c51f87b6769 {
padding-bottom: 48px !important;
padding-top: 48px !important;
}
.lfr-layout-structure-item-bb3f6719-fc26-0586-1a6f-2ddd0b65d89d {
margin-bottom: 24px !important;
}
.lfr-layout-structure-item-7634a878-db53-cc73-4ca9-e995b832a22a {
margin-bottom: 24px !important;
}
.lfr-layout-structure-item-fe9422b4-d7d4-2d85-7d09-d84aca724879 {
margin-bottom: 24px !important;
}
.lfr-layout-structure-item-6f83666c-4110-490e-342c-24d335962728 {
background-color: #FEF8EC !important;
}
.lfr-layout-structure-item-87f0e10d-10a8-af0c-42b2-b015736d983d {
margin-bottom: 24px !important;
}
.lfr-layout-structure-item-c5054162-a715-4eac-553d-2389a6dbce1a {
padding-bottom: 48px !important;
padding-top: 48px !important;
}
.lfr-layout-structure-item-d636aacd-f3c9-2c4b-0957-48f4aa3f9540 {
margin-bottom: 16px !important;
margin-top: 8px !important;
padding-top: 10px !important;
}
.lfr-layout-structure-item-f444a488-ddcc-092e-dc1f-f9a09da710db {
margin-bottom: 24px !important;
}
.lfr-layout-structure-item-83841d9e-d979-9833-2082-5c769611caea {
margin-bottom: 24px !important;
}
